.navbar-default .navbar-nav > li.dropdown:hover > a,
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
li.dropdown:hover > .dropdown-menu {
    background-color: gray;
    display: block;
}


ul.dropdown-menu a:hover {
    /* padding-bottom: 15%; */
    background-color: black;
    color:red;
}

/* Landscape phones and down */
@media (max-width: 769px) { 
    #theNavbar {
        /* padding-bottom: 15%; */
    }    
}